Adar Dembo has posted comments on this change.

Change subject: Add required Debian version to installation page
......................................................................


Patch Set 1:

> I thought you had?  Debian is mentioned along with Ubuntu
 > everywhere in the docs, except in the version requirements.

Sorry, forgot to mention; I think Debian is mentioned because the initial 
author saw ".deb" packages and assumed that they'd probably work on Debian too. 
But I don't think any effort was made to verify this.

-- 
To view, visit http://gerrit.cloudera.org:8080/3389
To unsubscribe, visit http://gerrit.cloudera.org:8080/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: I65cef323648d7934cb140046cf391d56867eeb56
Gerrit-PatchSet: 1
Gerrit-Project: kudu
Gerrit-Branch: master
Gerrit-Owner: Dan Burkert <d...@cloudera.com>
Gerrit-Reviewer: Adar Dembo <a...@cloudera.com>
Gerrit-Reviewer: Dan Burkert <d...@cloudera.com>
Gerrit-Reviewer: Jean-Daniel Cryans
Gerrit-Reviewer: Kudu Jenkins
Gerrit-HasComments: No

Reply via email to